Skip to main content
GET
/
scheduling
Listar Agendamentos
curl --request GET \
  --url https://sell.ia.proativia.com/api/v1/scheduling \
  --header 'Token: <api-key>'
[
  {
    "id": "<string>",
    "leadId": "<string>",
    "productId": "<string>",
    "scheduledAt": "2023-11-07T05:31:56Z",
    "status": "<string>",
    "description": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Token
string
header
required

Token de autenticacao gerado na plataforma Sell.IA.

Query Parameters

startDate
string<date-time>

Data de início (ISO 8601).

endDate
string<date-time>

Data de fim (ISO 8601).

leadId
string

Filtra agendamentos pelo ID do lead.

productId
string

Filtra agendamentos pelo ID do produto.

Response

Lista de agendamentos retornada com sucesso.

id
string
leadId
string | null
productId
string | null
scheduledAt
string<date-time> | null
status
string
description
string | null
createdAt
string<date-time>